package com.ssj.service.conch.parents.dto;

import java.io.Serializable;

public class GetSecondUnitInfoDto implements Serializable {

    private static final long serialVersionUID = 1L;

    private String secondUnitId;   //(课文，知识点，攀登话题)对应的表唯一id(ssj_peiyou_book_id)
    private String secondUnitName; //(课文，知识点，攀登话题)名称

    public String getSecondUnitId() {
        return secondUnitId;
    }

    public void setSecondUnitId(String secondUnitId) {
        this.secondUnitId = secondUnitId;
    }

    public String getSecondUnitName() {
        return secondUnitName;
    }

    public void setSecondUnitName(String secondUnitName) {
        this.secondUnitName = secondUnitName;
    }
}
